// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		01B7B71375424494A848C9B2 /* CDVFile.m in Sources */ = {isa = PBXBuildFile; fileRef = 3F299C02502A49599CBD6ABA /* CDVFile.m */; };
		0207DA581B56EA530066E2B4 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0207DA571B56EA530066E2B4 /* Images.xcassets */; };
		1D3623260D0F684500981E51 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 1D3623250D0F684500981E51 /* AppDelegate.m */; };
		1D60589B0D05DD56006BFB54 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; };
		22D4ECC175814A9CA436315F /* CDVJpegHeaderWriter.m in Sources */ = {isa = PBXBuildFile; fileRef = F181B2E0E21046C882C25207 /* CDVJpegHeaderWriter.m */; };
		2F45983D13C449D6932A9DE0 /* UIImage+CropScaleOrientation.m in Sources */ = {isa = PBXBuildFile; fileRef = 92EE0E5F5D8B43C59D7CADEF /* UIImage+CropScaleOrientation.m */; };
		301BF552109A68D80062928A /* libCordova.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 301BF535109A57CC0062928A /* libCordova.a */; };
		302D95F114D2391D003F00A1 /* MainViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 302D95EF14D2391D003F00A1 /* MainViewController.m */; };
		302D95F214D2391D003F00A1 /* MainViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 302D95F014D2391D003F00A1 /* MainViewController.xib */; };
		3047A5121AB8059700498E2A /* build-debug.xcconfig in Resources */ = {isa = PBXBuildFile; fileRef = 3047A50F1AB8059700498E2A /* build-debug.xcconfig */; };
		3047A5131AB8059700498E2A /* build-release.xcconfig in Resources */ = {isa = PBXBuildFile; fileRef = 3047A5101AB8059700498E2A /* build-release.xcconfig */; };
		3047A5141AB8059700498E2A /* build.xcconfig in Resources */ = {isa = PBXBuildFile; fileRef = 3047A5111AB8059700498E2A /* build.xcconfig */; };
		30D4E41225784ABA99D83391 /* CDVStatusBar.m in Sources */ = {isa = PBXBuildFile; fileRef = 75C27355EE924E899DE35B30 /* CDVStatusBar.m */; };
		38D564AE6EE64FFCAC57A667 /* IonicKeyboard.m in Sources */ = {isa = PBXBuildFile; fileRef = 9E31DEECE4C4406BA2A7C8DA /* IonicKeyboard.m */; };
		51A77845E6534FE99B30A405 /* CDVCamera.m in Sources */ = {isa = PBXBuildFile; fileRef = 6AB1B71A87B74801B306DC84 /* CDVCamera.m */; };
		54804E34F38B451BA64B8617 /* CoreLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8AF1DA2C00654C989C974A50 /* CoreLocation.framework */; };
		554528E66BF24F0EBF0E1A13 /* CDVSplashScreen.m in Sources */ = {isa = PBXBuildFile; fileRef = A745397A2EBD47F0AE2897AF /* CDVSplashScreen.m */; };
		97356BEC135E4299A33AB5C6 /* CDVLogger.m in Sources */ = {isa = PBXBuildFile; fileRef = E8711DC970AA4124A562FED5 /* CDVLogger.m */; };
		9F3160F892BF4D7D9FE21524 /* CDVLocalFilesystem.m in Sources */ = {isa = PBXBuildFile; fileRef = B2FD13B82A384399A73D901F /* CDVLocalFilesystem.m */; };
		A802C170BB9C42E49A8477A0 /* ImageIO.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9DFB5A9BA6CF4D959505F088 /* ImageIO.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
		A883D7F7BF0843E29F00C569 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5566D6317FF141FE8E8FDA62 /* AVFoundation.framework */; };
		CF060BB4A3EC4A9F8DB659B3 /* CDVViewController+SplashScreen.m in Sources */ = {isa = PBXBuildFile; fileRef = 406605477357496C974825C3 /* CDVViewController+SplashScreen.m */; };
		D44B73CB135B4BD384EBD301 /* CDVDevice.m in Sources */ = {isa = PBXBuildFile; fileRef = 9DC49CB519AE4AE888B366AE /* CDVDevice.m */; };
		ED440FA45F944DA687F84F09 /* CDVAssetLibraryFilesystem.m in Sources */ = {isa = PBXBuildFile; fileRef = 8E673EAB1F9541D8BB17DEF4 /* CDVAssetLibraryFilesystem.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		301BF534109A57CC0062928A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 301BF52D109A57CC0062928A /* CordovaLib.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = D2AAC07E0554694100DB518D;
			remoteInfo = CordovaLib;
		};
		301BF550109A68C00062928A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 301BF52D109A57CC0062928A /* CordovaLib.xcodeproj */;
			proxyType = 1;
			remoteGlobalIDString = D2AAC07D0554694100DB518D;
			remoteInfo = CordovaLib;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0207DA571B56EA530066E2B4 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; name = Images.xcassets; path = Examen/Images.xcassets; sourceTree = SOURCE_ROOT; };
		0FC92FF66DF34DC2920D0C55 /* IonicKeyboard.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = IonicKeyboard.h; path = "ionic-plugin-keyboard/IonicKeyboard.h"; sourceTree = "<group>"; };
		1C8D242145EE445EB6EE8416 /* CDVCamera.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVCamera.h; path = "cordova-plugin-camera/CDVCamera.h"; sourceTree = "<group>"; };
		1D3623240D0F684500981E51 /* AppDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		1D3623250D0F684500981E51 /* AppDelegate.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		1D6058910D05DD3D006BFB54 /* Examen.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Examen.app; sourceTree = BUILT_PRODUCTS_DIR; };
		236E76F22110406E909E3B10 /* CDVLogger.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVLogger.h; path = "cordova-plugin-console/CDVLogger.h"; sourceTree = "<group>"; };
		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		301BF52D109A57CC0062928A /* CordovaLib.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = CordovaLib.xcodeproj; path = CordovaLib/CordovaLib.xcodeproj; sourceTree = "<group>"; };
		301BF56E109A69640062928A /* www */ = {isa = PBXFileReference; lastKnownFileType = folder; path = www; sourceTree = SOURCE_ROOT; };
		302D95EE14D2391D003F00A1 /* MainViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainViewController.h; sourceTree = "<group>"; };
		302D95EF14D2391D003F00A1 /* MainViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainViewController.m; sourceTree = "<group>"; };
		302D95F014D2391D003F00A1 /* MainViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MainViewController.xib; sourceTree = "<group>"; };
		3047A50F1AB8059700498E2A /* build-debug.xcconfig */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xcconfig; name = "build-debug.xcconfig"; path = "cordova/build-debug.xcconfig"; sourceTree = SOURCE_ROOT; };
		3047A5101AB8059700498E2A /* build-release.xcconfig */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xcconfig; name = "build-release.xcconfig"; path = "cordova/build-release.xcconfig"; sourceTree = SOURCE_ROOT; };
		3047A5111AB8059700498E2A /* build.xcconfig */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xcconfig; name = build.xcconfig; path = cordova/build.xcconfig; sourceTree = SOURCE_ROOT; };
		32CA4F630368D1EE00C91783 /* Examen-Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "Examen-Prefix.pch"; sourceTree = "<group>"; };
		3F299C02502A49599CBD6ABA /* CDVFile.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVFile.m; path = "cordova-plugin-file/CDVFile.m"; sourceTree = "<group>"; };
		406605477357496C974825C3 /* CDVViewController+SplashScreen.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = "CDVViewController+SplashScreen.m"; path = "cordova-plugin-splashscreen/CDVViewController+SplashScreen.m"; sourceTree = "<group>"; };
		5566D6317FF141FE8E8FDA62 /* AVFoundation.framework */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 9; includeInIndex = 0; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		5572E6B8BF6D48E4BA3E090E /* CDVJpegHeaderWriter.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVJpegHeaderWriter.h; path = "cordova-plugin-camera/CDVJpegHeaderWriter.h"; sourceTree = "<group>"; };
		5A926D550C5649EAADC955EA /* CDVSplashScreen.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVSplashScreen.h; path = "cordova-plugin-splashscreen/CDVSplashScreen.h"; sourceTree = "<group>"; };
		5CF13A7B8C674B15885C3102 /* CDVStatusBar.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVStatusBar.h; path = "cordova-plugin-statusbar/CDVStatusBar.h"; sourceTree = "<group>"; };
		6AB1B71A87B74801B306DC84 /* CDVCamera.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVCamera.m; path = "cordova-plugin-camera/CDVCamera.m"; sourceTree = "<group>"; };
		6B165A7C22674520B70FEAB2 /* CDVDevice.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVDevice.h; path = "cordova-plugin-device/CDVDevice.h"; sourceTree = "<group>"; };
		6D69162E7DDC46EFB14640A8 /* CDVAssetLibraryFilesystem.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVAssetLibraryFilesystem.h; path = "cordova-plugin-file/CDVAssetLibraryFilesystem.h"; sourceTree = "<group>"; };
		75C27355EE924E899DE35B30 /* CDVStatusBar.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVStatusBar.m; path = "cordova-plugin-statusbar/CDVStatusBar.m"; sourceTree = "<group>"; };
		81ABADBFA45D45D78DF10FA3 /* CDVExif.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVExif.h; path = "cordova-plugin-camera/CDVExif.h"; sourceTree = "<group>"; };
		8534A5FB7955404ABC4B324A /* CDVLocalFilesystem.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVLocalFilesystem.h; path = "cordova-plugin-file/CDVLocalFilesystem.h"; sourceTree = "<group>"; };
		8AF1DA2C00654C989C974A50 /* CoreLocation.framework */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 9; includeInIndex = 0; lastKnownFileType = wrapper.framework; name = CoreLocation.framework; path = System/Library/Frameworks/CoreLocation.framework; sourceTree = SDKROOT; };
		8D1107310486CEB800E47090 /* Examen-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; name = "Examen-Info.plist"; path = "Examen/Examen-Info.plist"; plistStructureDefinitionIdentifier = "com.apple.xcode.plist.structure-definition.iphone.info-plist"; sourceTree = SOURCE_ROOT; };
		8E673EAB1F9541D8BB17DEF4 /* CDVAssetLibraryFilesystem.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVAssetLibraryFilesystem.m; path = "cordova-plugin-file/CDVAssetLibraryFilesystem.m"; sourceTree = "<group>"; };
		92EE0E5F5D8B43C59D7CADEF /* UIImage+CropScaleOrientation.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = "UIImage+CropScaleOrientation.m"; path = "cordova-plugin-camera/UIImage+CropScaleOrientation.m"; sourceTree = "<group>"; };
		967E056C1DAB44C38A06A2A8 /* CDVFile.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = CDVFile.h; path = "cordova-plugin-file/CDVFile.h"; sourceTree = "<group>"; };
		976DAB6213F9461AA7A767FA /* CDVViewController+SplashScreen.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = "CDVViewController+SplashScreen.h"; path = "cordova-plugin-splashscreen/CDVViewController+SplashScreen.h"; sourceTree = "<group>"; };
		9DC49CB519AE4AE888B366AE /* CDVDevice.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVDevice.m; path = "cordova-plugin-device/CDVDevice.m"; sourceTree = "<group>"; };
		9DFB5A9BA6CF4D959505F088 /* ImageIO.framework */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 9; includeInIndex = 0; lastKnownFileType = wrapper.framework; name = ImageIO.framework; path = System/Library/Frameworks/ImageIO.framework; sourceTree = SDKROOT; };
		9E31DEECE4C4406BA2A7C8DA /* IonicKeyboard.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = IonicKeyboard.m; path = "ionic-plugin-keyboard/IonicKeyboard.m"; sourceTree = "<group>"; };
		A745397A2EBD47F0AE2897AF /* CDVSplashScreen.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVSplashScreen.m; path = "cordova-plugin-splashscreen/CDVSplashScreen.m"; sourceTree = "<group>"; };
		B2FD13B82A384399A73D901F /* CDVLocalFilesystem.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVLocalFilesystem.m; path = "cordova-plugin-file/CDVLocalFilesystem.m"; sourceTree = "<group>"; };
		D1FC17C0D69645A883683573 /* UIImage+CropScaleOrientation.h */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.h; name = "UIImage+CropScaleOrientation.h"; path = "cordova-plugin-camera/UIImage+CropScaleOrientation.h"; sourceTree = "<group>"; };
		E8711DC970AA4124A562FED5 /* CDVLogger.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVLogger.m; path = "cordova-plugin-console/CDVLogger.m"; sourceTree = "<group>"; };
		EB87FDF31871DA8E0020F90C /* www */ = {isa = PBXFileReference; lastKnownFileType = folder; name = www; path = ../../www; sourceTree = "<group>"; };
		EB87FDF41871DAF40020F90C /* config.xml */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = config.xml; path = ../../config.xml; sourceTree = "<group>"; };
		ED33DF2A687741AEAF9F8254 /* Bridging-Header.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "Bridging-Header.h"; sourceTree = "<group>"; };
		F181B2E0E21046C882C25207 /* CDVJpegHeaderWriter.m */ = {isa = PBXFileReference; explicitFileType = undefined; fileEncoding = 4; includeInIndex = 0; lastKnownFileType = sourcecode.c.objc; name = CDVJpegHeaderWriter.m; path = "cordova-plugin-camera/CDVJpegHeaderWriter.m"; sourceTree = "<group>"; };
		F840E1F0165FE0F500CFE078 /* config.xml */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = config.xml; path = Examen/config.xml; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1D60588F0D05DD3D006BFB54 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				301BF552109A68D80062928A /* libCordova.a in Frameworks */,
				A802C170BB9C42E49A8477A0 /* ImageIO.framework in Frameworks */,
				54804E34F38B451BA64B8617 /* CoreLocation.framework in Frameworks */,
				A883D7F7BF0843E29F00C569 /* AVFoundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		080E96DDFE201D6D7F000001 /* Classes */ = {
			isa = PBXGroup;
			children = (
				302D95EE14D2391D003F00A1 /* MainViewController.h */,
				302D95EF14D2391D003F00A1 /* MainViewController.m */,
				302D95F014D2391D003F00A1 /* MainViewController.xib */,
				1D3623240D0F684500981E51 /* AppDelegate.h */,
				1D3623250D0F684500981E51 /* AppDelegate.m */,
			);
			name = Classes;
			path = Examen/Classes;
			sourceTree = SOURCE_ROOT;
		};
		19C28FACFE9D520D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				1D6058910D05DD3D006BFB54 /* Examen.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* CustomTemplate */ = {
			isa = PBXGroup;
			children = (
				EB87FDF41871DAF40020F90C /* config.xml */,
				EB87FDF31871DA8E0020F90C /* www */,
				EB87FDF11871DA420020F90C /* Staging */,
				301BF52D109A57CC0062928A /* CordovaLib.xcodeproj */,
				080E96DDFE201D6D7F000001 /* Classes */,
				307C750510C5A3420062BCA9 /* Plugins */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				19C28FACFE9D520D11CA2CBB /* Products */,
			);
			name = CustomTemplate;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32CA4F630368D1EE00C91783 /* Examen-Prefix.pch */,
				29B97316FDCFA39411CA2CEA /* main.m */,
				ED33DF2A687741AEAF9F8254 /* Bridging-Header.h */,
			);
			name = "Other Sources";
			path = Examen;
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				0207DA571B56EA530066E2B4 /* Images.xcassets */,
				3047A50E1AB8057F00498E2A /* config */,
				8D1107310486CEB800E47090 /* Examen-Info.plist */,
			);
			name = Resources;
			path = Examen/Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9DFB5A9BA6CF4D959505F088 /* ImageIO.framework */,
				8AF1DA2C00654C989C974A50 /* CoreLocation.framework */,
				5566D6317FF141FE8E8FDA62 /* AVFoundation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		301BF52E109A57CC0062928A /* Products */ = {
			isa = PBXGroup;
			children = (
				301BF535109A57CC0062928A /* libCordova.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3047A50E1AB8057F00498E2A /* config */ = {
			isa = PBXGroup;
			children = (
				3047A50F1AB8059700498E2A /* build-debug.xcconfig */,
				3047A5101AB8059700498E2A /* build-release.xcconfig */,
				3047A5111AB8059700498E2A /* build.xcconfig */,
			);
			name = config;
			sourceTree = "<group>";
		};
		307C750510C5A3420062BCA9 /* Plugins */ = {
			isa = PBXGroup;
			children = (
				E8711DC970AA4124A562FED5 /* CDVLogger.m */,
				236E76F22110406E909E3B10 /* CDVLogger.h */,
				9DC49CB519AE4AE888B366AE /* CDVDevice.m */,
				6B165A7C22674520B70FEAB2 /* CDVDevice.h */,
				A745397A2EBD47F0AE2897AF /* CDVSplashScreen.m */,
				406605477357496C974825C3 /* CDVViewController+SplashScreen.m */,
				5A926D550C5649EAADC955EA /* CDVSplashScreen.h */,
				976DAB6213F9461AA7A767FA /* CDVViewController+SplashScreen.h */,
				75C27355EE924E899DE35B30 /* CDVStatusBar.m */,
				5CF13A7B8C674B15885C3102 /* CDVStatusBar.h */,
				9E31DEECE4C4406BA2A7C8DA /* IonicKeyboard.m */,
				0FC92FF66DF34DC2920D0C55 /* IonicKeyboard.h */,
				92EE0E5F5D8B43C59D7CADEF /* UIImage+CropScaleOrientation.m */,
				6AB1B71A87B74801B306DC84 /* CDVCamera.m */,
				F181B2E0E21046C882C25207 /* CDVJpegHeaderWriter.m */,
				D1FC17C0D69645A883683573 /* UIImage+CropScaleOrientation.h */,
				1C8D242145EE445EB6EE8416 /* CDVCamera.h */,
				5572E6B8BF6D48E4BA3E090E /* CDVJpegHeaderWriter.h */,
				81ABADBFA45D45D78DF10FA3 /* CDVExif.h */,
				3F299C02502A49599CBD6ABA /* CDVFile.m */,
				B2FD13B82A384399A73D901F /* CDVLocalFilesystem.m */,
				8E673EAB1F9541D8BB17DEF4 /* CDVAssetLibraryFilesystem.m */,
				967E056C1DAB44C38A06A2A8 /* CDVFile.h */,
				8534A5FB7955404ABC4B324A /* CDVLocalFilesystem.h */,
				6D69162E7DDC46EFB14640A8 /* CDVAssetLibraryFilesystem.h */,
			);
			name = Plugins;
			path = Examen/Plugins;
			sourceTree = SOURCE_ROOT;
		};
		EB87FDF11871DA420020F90C /* Staging */ = {
			isa = PBXGroup;
			children = (
				F840E1F0165FE0F500CFE078 /* config.xml */,
				301BF56E109A69640062928A /* www */,
			);
			name = Staging;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1D6058900D05DD3D006BFB54 /* Examen */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1D6058960D05DD3E006BFB54 /* Build configuration list for PBXNativeTarget "Examen" */;
			buildPhases = (
				304B58A110DAC018002A0835 /* Copy www directory */,
				1D60588D0D05DD3D006BFB54 /* Resources */,
				1D60588E0D05DD3D006BFB54 /* Sources */,
				1D60588F0D05DD3D006BFB54 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				301BF551109A68C00062928A /* PBXTargetDependency */,
			);
			name = Examen;
			productName = Examen;
			productReference = 1D6058910D05DD3D006BFB54 /* Examen.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 510;
				TargetAttributes = {
					1D6058900D05DD3D006BFB54 = {
						DevelopmentTeam = LBL7X7EK2W;
					};
				};
			};
			buildConfigurationList = C01FCF4E08A954540054247B /* Build configuration list for PBXProject "Examen" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				en,
			);
			mainGroup = 29B97314FDCFA39411CA2CEA /* CustomTemplate */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 301BF52E109A57CC0062928A /* Products */;
					ProjectRef = 301BF52D109A57CC0062928A /* CordovaLib.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				1D6058900D05DD3D006BFB54 /* Examen */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		301BF535109A57CC0062928A /* libCordova.a */ = {
			isa = PBXReferenceProxy;
			fileType = archive.ar;
			path = libCordova.a;
			remoteRef = 301BF534109A57CC0062928A /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		1D60588D0D05DD3D006BFB54 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				302D95F214D2391D003F00A1 /* MainViewController.xib in Resources */,
				3047A5131AB8059700498E2A /* build-release.xcconfig in Resources */,
				3047A5141AB8059700498E2A /* build.xcconfig in Resources */,
				0207DA581B56EA530066E2B4 /* Images.xcassets in Resources */,
				3047A5121AB8059700498E2A /* build-debug.xcconfig in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		304B58A110DAC018002A0835 /* Copy www directory */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy www directory";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "NODEJS_PATH=/usr/local/bin; NVM_NODE_PATH=~/.nvm/versions/node/`nvm version 2>/dev/null`/bin; N_NODE_PATH=`find /usr/local/n/versions/node/* -maxdepth 0 -type d 2>/dev/null | tail -1`/bin; XCODE_NODE_PATH=`xcode-select --print-path`/usr/share/xcs/Node/bin; PATH=$NODEJS_PATH:$NVM_NODE_PATH:$N_NODE_PATH:$XCODE_NODE_PATH:$PATH && node cordova/lib/copy-www-build-step.js";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1D60588E0D05DD3D006BFB54 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D60589B0D05DD56006BFB54 /* main.m in Sources */,
				1D3623260D0F684500981E51 /* AppDelegate.m in Sources */,
				302D95F114D2391D003F00A1 /* MainViewController.m in Sources */,
				97356BEC135E4299A33AB5C6 /* CDVLogger.m in Sources */,
				D44B73CB135B4BD384EBD301 /* CDVDevice.m in Sources */,
				554528E66BF24F0EBF0E1A13 /* CDVSplashScreen.m in Sources */,
				CF060BB4A3EC4A9F8DB659B3 /* CDVViewController+SplashScreen.m in Sources */,
				30D4E41225784ABA99D83391 /* CDVStatusBar.m in Sources */,
				38D564AE6EE64FFCAC57A667 /* IonicKeyboard.m in Sources */,
				2F45983D13C449D6932A9DE0 /* UIImage+CropScaleOrientation.m in Sources */,
				51A77845E6534FE99B30A405 /* CDVCamera.m in Sources */,
				22D4ECC175814A9CA436315F /* CDVJpegHeaderWriter.m in Sources */,
				01B7B71375424494A848C9B2 /* CDVFile.m in Sources */,
				9F3160F892BF4D7D9FE21524 /* CDVLocalFilesystem.m in Sources */,
				ED440FA45F944DA687F84F09 /* CDVAssetLibraryFilesystem.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		301BF551109A68C00062928A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = CordovaLib;
			targetProxy = 301BF550109A68C00062928A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1D6058940D05DD3E006BFB54 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3047A50F1AB8059700498E2A /* build-debug.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				COPY_PHASE_STRIP = NO;
				DEVELOPMENT_TEAM = LBL7X7EK2W;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Examen/Examen-Prefix.pch";
				GCC_THUMB_SUPPORT = NO;
				GCC_VERSION = "";
				INFOPLIST_FILE = "Examen/Examen-Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				PRODUCT_NAME = Examen;
			};
			name = Debug;
		};
		1D6058950D05DD3E006BFB54 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3047A5101AB8059700498E2A /* build-release.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				COPY_PHASE_STRIP = YES;
				DEVELOPMENT_TEAM = LBL7X7EK2W;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Examen/Examen-Prefix.pch";
				GCC_THUMB_SUPPORT = NO;
				GCC_VERSION = "";
				INFOPLIST_FILE = "Examen/Examen-Info.plist";
				PRODUCT_NAME = Examen;
			};
			name = Release;
		};
		C01FCF4F08A954540054247B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3047A5111AB8059700498E2A /* build.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_THUMB_SUPPORT = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = Examen;
				SDKROOT = iphoneos;
				SKIP_INSTALL = NO;
			};
			name = Debug;
		};
		C01FCF5008A954540054247B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3047A5111AB8059700498E2A /* build.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				GCC_C_LANGUAGE_STANDARD = c99;
				GCC_THUMB_SUPPORT = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PRODUCT_NAME = Examen;
				SDKROOT = iphoneos;
				SKIP_INSTALL = NO;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1D6058960D05DD3E006BFB54 /* Build configuration list for PBXNativeTarget "Examen" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D6058940D05DD3E006BFB54 /* Debug */,
				1D6058950D05DD3E006BFB54 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C01FCF4E08A954540054247B /* Build configuration list for PBXProject "Examen" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C01FCF4F08A954540054247B /* Debug */,
				C01FCF5008A954540054247B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
